<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>53</Number>
  <Web>https://www.comixology.com/Avengers-2018-53/digital-comic/975906</Web>
  <Volume>2018</Volume>
  <Summary>ASSAULT ON AVENGERS MOUNTAIN! The Avengers' impenetrable headquarters is under attack, by the most supremely powerful version of Dr. Doom in existence and a wildly murderous Young Thanos, still wet with his mother's blood. The Black Panther fights to defend the mountain alongside his surprising new teammates, King Namor of Atlantis and Jane Foster, the mighty Valkyrie.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975906], [ASINB09L9BDMPT], [RELDATE:2022-02-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
